Subject: Tuesday will be huge

From: <[email-masked]>
Date: Tue, 20 Nov 2007 23:57:52 +0100

This is just Warming UP! ET g U Rocks Investors With 25% Jump Today!

EnerBrite Technologies Group, Inc. (ETgu) $0.01 UP 25%

This one is moving hard today and investors are raking it in. We saw
spikes over 50% today and it closed at over 25% increase over Friday.
Once these numbers hit the street tomorrow this thing could go into a
huge buying frenzy to grab more shares before this goes off the hook.
There is a time for all things, and this one is now. Get on ET gu first
thing Tuesday.